Knowledge BaseSupported ERP Versions

Supported ERP Versions

Sana Commerce 9.2
Your connector

Supported GP Versions

By default, we support the following versions of Microsoft Dynamics GP:

 Microsoft Dynamics GP Version
 Microsoft Dynamics GP 2015
 Microsoft Dynamics GP 2015 R2
 Microsoft Dynamics GP 2016
 Microsoft Dynamics GP 2016 R2

Sana uses Service Based Architecture (SBA) to access Microsoft Dynamics GP business logic through a standards-based services model and to exchange data. The Service Based Architecture was introduced in Microsoft Dynamics GP 2015. Thus, Microsoft Dynamics GP versions lower than 2015 are not supported by Sana.

Knowledge BaseSupported ERP Versions